# References

## Documents

| Document                                                                                                                                        | Notes                                                                |
|-------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------|
| [SCC](https://docs.inqscribe.com/2.2/format_scc.html)                                                                                           | Specification of the SCC file format                                 |
| [RP 2052-10:2013 - SMPTE Recommended Practice - Conversion from CEA-608 Data to SMPTE-TT](https://ieeexplore.ieee.org/document/7289645)         | Mapping of SCC into the data model                                   |
| [RP 2052-11:2013 - SMPTE Recommended Practice - Conversion from CEA-708 Caption Data to SMPTE-TT](https://ieeexplore.ieee.org/document/7290363) | Mapping of SCC into the data model                                   |
| [Line 21 Data Services (ANSI/CTA-608-E S-2019)](https://shop.cta.tech/products/line-21-data-services)                                           | Mapping of SCC into the data model                                   |
| [ST 2052-1:2013 - SMPTE Standard - Timed Text Format (SMPTE-TT)](https://ieeexplore.ieee.org/document/7291854)                                  | Mapping of SCC into the data model                                   |
| [ST 2052-1:2013 - SMPTE Standard - Timed Text Format (SMPTE-TT)](https://ieeexplore.ieee.org/document/7291854)                                  | Mapping of SCC into the data model                                   |
| [IMSC 1.1](https://www.w3.org/TR/ttml-imsc1.1/)                                                                                                 | Basis for the data model and specification for the IMSC format       |
| [TTML 2](https://www.w3.org/TR/ttml2/)                                                                                                          | Parent of IMSC 1.1                                                   |
| [47 CFR 15.119](https://www.govinfo.gov/app/details/CFR-2010-title47-vol1/CFR-2010-title47-vol1-sec15-119)                                      | Closed caption decoder requirements for analog television receivers  |
| [SCC](https://docs.inqscribe.com/2.2/format_scc.html)                                                                                           | Specification of the SCC file format                                 |
| [EBU Tech 3264](https://tech.ebu.ch/docs/tech/tech3264.pdf)                                                                                     | Specification of the EBU Subtitling data exchange format             |
| [EBU Tech 3360](https://tech.ebu.ch/docs/tech/tech3360.pdf)                                                                                     | EBU-TT, Part 2, Mapping EBU STL (TECH 3264) to EBU-TT subtitle files |

## Links

* [W3C IMSC test content](https://github.com/w3c/imsc-tests)
* [IMSC renderer](http://sandflow.com/imsc1proc/index.html)
* [IMSC validator](https://apps.sandflow.com/imscV/)
